:root {
    background-color: rgb(236, 225, 235);
    color: white;
  }
  
  * {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }
  
  body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #171718;
    color: rgb(236, 226, 226)
  }
  
  .input1 {
    border: none;
    width: 600px;
    height: 200px;
    outline: none;
    background-color: #454545;
    margin: 20px;
    padding: 50px;
    color: rgb(44, 230, 60);
  
  }
  
  main {
    padding: 15px;
    box-shadow: 8px 8px 20px 1px rgba(131, 125, 125, 125);
    border-radius: 10px;
  }
  
  h1 {
    margin-top: 0;
    text-align: center;
  }
  
  .button {
    background-color: #464946;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
    display: inline-block;
    font-size: 16px;
    margin-left: 300px;
  
    cursor: pointer;
  
  
  }
  